gnome-tetravex(6)

NAME
Tetravex - A simple puzzle game for GNOME

SYNOPSIS
gnome-tetravex [OPTION...]

DESCRIPTION
GNOME Tetravex is a simple puzzle where pieces must be positioned so that the same numbers are touching each other. Your game is timed, these times are stored in a system-wide scoreboard.

OPTIONS

--cli=COMMAND
    Play in the terminal (see “--cli=help”)

-c, --colors=NUMBER
    Set number of colors (2-10)

-p, --paused
    Start the game paused

-r, --restore
    Restore last game, if any

-s, --size=SIZE
    Set size of board (2-6)

-v, --version
    Print release version and exit

This program also accepts the standard GNOME and GTK options.

AUTHORS
gnome-tetravex was written by Lars Rydlinge.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.